payload:
    - +.byteoversea.com
    - +.muscdn.com
    - +.musical.ly
    - +.tik-tokapi.com
    - +.tiktok.com
    - +.tiktokcdn-eu.com
    - +.tiktokcdn-us.com
    - +.tiktokcdn.com
    - +.tiktokd.net
    - +.tiktokd.org
    - +.tiktokeu-cdn.com
    - +.tiktokrow-cdn.com
    - +.tiktokv.com
    - +.tiktokv.eu
    - +.tiktokv.us
    - +.tiktokw.eu
    - +.tiktokw.us
    - +.ttlivecdn.com
    - +.ttoverseaus.net
    - +.ttwstatic.com
    - p16-tiktokcdn-com.akamaized.net
